<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Rellenar manteniendo el aspecto</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>No se pudo encontrar el archivo solicitado para guardar</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Introduce un título para tu colección.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Crear nueva colección</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Meetings HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Transmisión</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Vertical</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Vertical HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Reuniones</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>Por defecto</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>El título de variable %@ ya está en uso. Por favor ingresa un título diferente.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Error variable</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Círculo</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Fuente de vídeo</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Imagen</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Rectángulo</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Captura de pantalla</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Forma</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Texto</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Desconocido</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>Archivo de vídeo</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>No se pudo guardar el archivo en la ubicación solicitada</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>No se pudo guardar el archivo en la biblioteca de fotos</string>
	<key>INVALID_STATE_ERROR</key>
	<string>Estado inválido: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>Todo</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>No se pudo iniciar la grabación debido a que falta la ubicación de grabación seleccionada</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>No se han otorgado permisos de biblioteca de fotografías a Camo Studio</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>No había ninguna grabación en curso</string>
	<key>NO_WRITER_ERROR</key>
	<string>Escritor de activos desaparecido</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favoritos</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Grabación de Camo %@.mov</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Seleccione una imagen para usar en esta variable de superposición.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Rellenar mediante estiramiento</string>
	<key>UNKNOWN_ERROR</key>
	<string>Error desconocido</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Tipo de medio no compatible: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Escoger</string>
</dict>
</plist>
